Remove the store's active temporary closing
DELETE
/api/v3/scheduling/stores/{storeId}/closing
const url = 'https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/scheduling/stores/your-store-id-123/closing';const options = {method: 'DELETE', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/scheduling/stores/your-store-id-123/closing \ --header 'Authorization: <Authorization>'Allows removing an active temporary closure for a store. After removal, the store will follow its regular operating schedule.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”storeId
required
string
Unique identifier of the store.
Example
your-store-id-123Responses
Section titled “Responses”Operation successful. Temporary closing has been removed.
Unauthorized.
Forbidden.
Not Found (Glovo might return 204 even if there’s no active closing to remove).
Internal Server Error.